<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <RelativeLayout android:id="@id/area_container" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="42.0dip">
        <TextView android:textSize="@dimen/me_label" android:textColor="@color/me_label" android:id="@id/label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/area" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <ImageView android:id="@id/location_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/me_location" />
            <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </RelativeLayout>
    <View android:background="#ffededed" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.ExpandGridView android:id="@id/gridview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:numColumns="4" android:overScrollMode="never" />
</LinearLayout>